-------------------
-- General stuff --
-------------------
Icon = {
	["Bc"] = "|TInterface\\AddOns\\Profession_Assistance\\Images\\bc.tga:18:36:0:|t",
	["Wrath"] = "|TInterface\\AddOns\\Profession_Assistance\\Images\\wrath.tga:18:36:0:|t",
	["Cata"] = "|TInterface\\AddOns\\Profession_Assistance\\Images\\cata.tga:18:36:0:|t",
	["Mop"] = "|TInterface\\AddOns\\Profession_Assistance\\Images\\mop.tga:18:36:0:|t"
}

Skill = {
	["Van"] = {
		"Skill: 1",
		"Skill: 20",
		"Skill: 25",
		"Skill: 50",
		"Skill: 75",
		"Skill: 100",
		"Skill: 125",
		"Skill: 150",
		"Skill: 175",
		"Skill: 200",
		"Skill: 225",
		"Skill: 250"
	},
	["Bc"] = {
		" Skill: 225",
		" Skill: 275",
		" Skill: 300",
		" Skill: 325"
	},
	["Wrath"] = {
		" Skill: 325",
		" Skill: 350",
		" Skill: 375",
		" Skill: 400",
		" Skill: 450"
	},
	["Cata"] = {
		" Skill: 425",
		" Skill: 450",
		" Skill: 475",
		" Skill: 500"
	},
	["Mop"] = {
		" Skill: 475",
		" Skill: 500",
		" Skill: 525",
		" Skill: 550",
		" Skill: 575",
		" Skill: 600"
	}
}

T_Text = {
	"   (100%)",
	"   (±75%)",
	"   (±50%)",
	"   (±35%)",
	"   (±25%)",
	"   (±15%)",
	"   (±5%)",
	"   (±1.5%)",
	["Disenchant"] = {
		"   (100%)",
		"   (±99,5%)",
		"   (±75%)",
		"   (±25%)",
		"   (±15%)",
		"   (±5%)",
		"   (±0.5%)"
	}
}

-----------------------
-- General stuff end --
-----------------------

------------------
-- Milling info --
------------------
T_Herb = {
	-- Pandaria herbs --
	["72234"] = { -- Green Tea Leaf
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[5]};
	};
	["72237"] = { -- Rain Poppy
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[5]};
	};
	["79011"] = { -- Fool's Cap
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[3]};
	};
	["72235"] = { -- Silkweed
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[5]};
	};
	["79010"] = { -- Snow Lily
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[5]};
	};
	["89639"] = { -- Desecrated Herb
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[1]};
		[3] = {2, T_Text[5]};
	};
	
	-- Cataclysm herbs --
	
	["52987"] = { -- Twilight Jasmine
		[1] = {Icon["Cata"]..Skill["Cata"][3]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[3]};
	};
	["52988"] = { -- Whiptail
		[1] = {Icon["Cata"]..Skill["Cata"][3]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[3]};
	};
	["52985"] = { -- Azshara's Veil
		[1] = {Icon["Cata"]..Skill["Cata"][2]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[5]};
	};
	["52986"] = { -- Heartblossom
		[1] = {Icon["Cata"]..Skill["Cata"][2]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[5]};
	};
	["52983"] = { -- Cinderbloom
		[1] = {Icon["Cata"]..Skill["Cata"][1]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[5]};
	};
	["52984"] = { -- Stormvine
		[1] = {Icon["Cata"]..Skill["Cata"][1]};
		[2] = {3, T_Text[1]};
		[3] = {4, T_Text[5]};
	};
	
	-- Wrath of the Lich King herbs --
	["36903"] = { -- Adder's Tongue
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[3]};
	};
	["37921"] = { -- Deadnettle
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[5]};
	};
	["39970"] = { -- Fire Leaf
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[5]};
	};
	["36901"] = { -- Goldclover
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[5]};
	};
	["36906"] = { -- Icethorn
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[3]};
	};
	["36905"] = { -- Lichbloom
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[3]};
	};
	["36907"] = { -- Talandra's Rose
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[5]};
	};
	["36904"] = { -- Tiger Lily
		[1] = {Icon["Wrath"]..Skill["Wrath"][1]};
		[2] = {5, T_Text[1]};
		[3] = {6, T_Text[5]};
	};
	
	-- The Burning Crusade herbs --
	["22790"] = { -- Ancient Lichen
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[3]};
	};
	["22786"] = { -- Dreaming Glory
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[5]};
	};
	["22785"] = { -- Felweed
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[5]};
	};
	["22793"] = { -- Mana Thistle
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[3]};
	};
	["22791"] = { -- Netherbloom
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[3]};
	};
	["22792"] = { -- Nightmare Vine
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[3]};
	};
	["22787"] = { -- Ragveil
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[5]};
	};
	["22789"] = { -- Terocone
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {7, T_Text[1]};
		[3] = {8, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 225) --
	["13467"] = { -- Icecap
		[1] = {Skill["Van"][11]};
		[2] = {9, T_Text[1]};
		[3] = {10, T_Text[3]};
	};
	["13465"] = { -- Mountain Silversage
		[1] = {Skill["Van"][11]};
		[2] = {9, T_Text[1]};
		[3] = {10, T_Text[3]};
	};
	["13466"] = { -- Sorrowmoss
		[1] = {Skill["Van"][11]};
		[2] = {9, T_Text[1]};
		[3] = {10, T_Text[3]};
	};
	["13463"] = { -- Dreamfoil
		[1] = {Skill["Van"][11]};
		[2] = {9, T_Text[1]};
		[3] = {10, T_Text[5]};
	};
	["13464"] = { -- Golden Sansam
		[1] = {Skill["Van"][11]};
		[2] = {9, T_Text[1]};
		[3] = {10, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 175) --
	["8845"] = { -- Ghost Mushroom
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[3]};
	};
	["8846"] = { -- Gromsblood
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[3]};
	};
	["8839"] = { -- Blindweed
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[3]};
	};
	["8836"] = { -- Arthas' Tears
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[5]};
	};
	["4625"] = { -- Firebloom
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[5]};
	};
	["8838"] = { -- Sungrass
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[5]};
	};
	["8831"] = { -- Purple Lotus
		[1] = {Skill["Van"][9]};
		[2] = {11, T_Text[1]};
		[3] = {12, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 125) --
	["3358"] = { -- Khadgar's Whisker
		[1] = {Skill["Van"][7]};
		[2] = {13, T_Text[1]};
		[3] = {14, T_Text[3]};
	};
	["3819"] = { -- Dragon's Teeth
		[1] = {Skill["Van"][7]};
		[2] = {13, T_Text[1]};
		[3] = {14, T_Text[3]};
	};
	["3821"] = { -- Goldthorn
		[1] = {Skill["Van"][7]};
		[2] = {13, T_Text[1]};
		[3] = {14, T_Text[5]};
	};
	["3818"] = { -- 
		[1] = {Skill["Van"][7]};
		[2] = {13, T_Text[1]};
		[3] = {14, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 75) --
	["3356"] = { -- Kingsblood
		[1] = {Skill["Van"][5]};
		[2] = {15, T_Text[1]};
		[3] = {16, T_Text[3]};
	};
	["3357"] = { -- Liferoot
	[1] = {Skill["Van"][5]};
		[2] = {15, T_Text[1]};
		[3] = {16, T_Text[3]};
	};
	["3369"] = { -- Grave Moss
		[1] = {Skill["Van"][5]};
		[2] = {15, T_Text[1]};
		[3] = {16, T_Text[5]};
	};
	["3355"] = { -- Wild Steelbloom
		[1] = {Skill["Van"][5]};
		[2] = {15, T_Text[1]};
		[3] = {16, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 25) --
	["2453"] = { -- Bruiseweed
		[1] = {Skill["Van"][3]};
		[2] = {17, T_Text[1]};
		[3] = {18, T_Text[3]};
	};
	["3820"] = { -- Stranglekelp
		[1] = {Skill["Van"][3]};
		[2] = {17, T_Text[1]};
		[3] = {18, T_Text[3]};
	};
	["2450"] = { -- Briarthorn
		[1] = {Skill["Van"][3]};
		[2] = {17, T_Text[1]};
		[3] = {18, T_Text[5]};
	};
	["785"] = { -- Mageroyal
		[1] = {Skill["Van"][3]};
		[2] = {17, T_Text[1]};
		[3] = {18, T_Text[5]};
	};
	["2452"] = { -- Swiftthistle
		[1] = {Skill["Van"][3]};
		[2] = {17, T_Text[1]};
		[3] = {18, T_Text[5]};
	};
	
	-- Vanilla herbs (Skill: 1) --
	["2449"] = { -- Earthroot
		[1] = {Skill["Van"][1]};
		[2] = {19, T_Text[1]};
	};
	["2447"] = { -- Peacebloom
		[1] = {Skill["Van"][1]};
		[2] = {19, T_Text[1]};
	};
	["765"] = { -- Silverleaf
		[1] = {Skill["Van"][1]};
		[2] = {19, T_Text[1]};
	};
}

T_Milling = {
	-- Pandaria pigments --
	"\124cffffffff\124Hitem:79251:0:0:0:0:0:0:0:0\124h[Shadow Pigment]\124h\124r", -- Shadow Pigment
	"\124cff1eff00\124Hitem:79253:0:0:0:0:0:0:0:0\124h[Misty Pigment]\124h\124r", -- Misty Pigment
	
	-- Cataclysm pigments --
	"\124cffffffff\124Hitem:61979:0:0:0:0:0:0:0:0\124h[Ashen Pigment]\124h\124r", -- Ashen Pigment
	"\124cff1eff00\124Hitem:61980:0:0:0:0:0:0:0:0\124h[Burning Embers]\124h\124r", -- Burning Embers
	
	-- Wrath of the Lich King pigments --
	"\124cffffffff\124Hitem:39343:0:0:0:0:0:0:0:0\124h[Azure Pigment]\124h\124r", -- Azure Pigment
	"\124cff1eff00\124Hitem:43109:0:0:0:0:0:0:0:0\124h[Icy Pigment]\124h\124r", -- Icy Pigment
	
	-- The Burning Crusade pigments --
	"\124cffffffff\124Hitem:39342:0:0:0:0:0:0:0:0\124h[Nether Pigment]\124h\124r", -- Nether Pigment
	"\124cff1eff00\124Hitem:43108:0:0:0:0:0:0:0:0\124h[Ebon Pigment]\124h\124r", -- Ebon Pigment
	
	-- Vanilla pigments (Skill: 225) --
	"\124cffffffff\124Hitem:39341:0:0:0:0:0:0:0:0\124h[Silvery Pigment]\124h\124r", -- Silvery Pigment
	"\124cff1eff00\124Hitem:43107:0:0:0:0:0:0:0:0\124h[Sapphire Pigment]\124h\124r", -- Sapphire Pigment
	
	-- Vanilla pigments (Skill: 175) --
	"\124cffffffff\124Hitem:39340:0:0:0:0:0:0:0:0\124h[Violet Pigment]\124h\124r", -- Violet Pigment
	"\124cff1eff00\124Hitem:43106:0:0:0:0:0:0:0:0\124h[Ruby Pigment]\124h\124r", -- Ruby Pigment
	
	-- Vanilla pigments (Skill: 125) --
	"\124cffffffff\124Hitem:39339:0:0:0:0:0:0:0:0\124h[Emerald Pigment]\124h\124r", -- Emerald Pigment
	"\124cff1eff00\124Hitem:43105:0:0:0:0:0:0:0:0\124h[Indigo Pigment]\124h\124r", -- Indigo Pigment
	
	-- Vanilla pigments (Skill: 75) --
	"\124cffffffff\124Hitem:39338:0:0:0:0:0:0:0:0\124h[Golden Pigment]\124h\124r", -- Golden Pigment
	"\124cff1eff00\124Hitem:43104:0:0:0:0:0:0:0:0\124h[Burnt Pigment]\124h\124r", -- Burnt Pigment
	
	-- Vanilla pigments (Skill: 25) --
	"\124cffffffff\124Hitem:39334:0:0:0:0:0:0:0:0\124h[Dusky Pigment]\124h\124r", -- Dusky Pigment
	"\124cff1eff00\124Hitem:43103:0:0:0:0:0:0:0:0\124h[Verdant Pigment]\124h\124r", -- Verdant Pigment
	
	-- Vanilla pigments (Skill: 1) --
	"\124cffffffff\124Hitem:39151:0:0:0:0:0:0:0:0\124h[Alabaster Pigment]\124h\124r", -- Alabaster Pigment
}

----------------------
-- Milling info end --
----------------------

----------------------
-- Prospecting info --
----------------------

T_Ores = {
	-- Pandaria ores --
	["72103"] = { -- White Trillium Ore
		[1] = {Icon["Mop"]..Skill["Mop"][6]};
		[2] = {1, T_Text[1]};
		[3] = {2,3,4,5,6,7,8,9,10,11,12,13, T_Text[6]};
	};
	["72094"] = { -- Black Trillium Ore
		[1] = {Icon["Mop"]..Skill["Mop"][6]};
		[2] = {1, T_Text[1]};
		[3] = {2,3,4,5,6,7,8,9,10,11,12,13, T_Text[6]};
	};
	["72093"] = { -- Kyparite
		[1] = {Icon["Mop"]..Skill["Mop"][5]};
		[2] = {1, T_Text[1]};
		[3] = {2,3,4,5,6,7, T_Text[5]};
		[4] = {8,9,10,11,12,13, T_Text[7]};
	};
	["72092"] = { -- Ghost Iron Ore
		[1] = {Icon["Mop"]..Skill["Mop"][2]};
		[2] = {1, T_Text[2]};
		[3] = {2,3,4,5,6,7, T_Text[5]};
		[4] = {8,9,10,11,12,13, T_Text[7]};
	};
	
	-- Cataclysm ores --
	["52183"] = { -- Pyrite Ore
		[1] = {Icon["Cata"]..Skill["Cata"][4]};
		[2] = {14, T_Text[1]};
		[3] = {15,16,17,18,19,20, T_Text[6]};
		[4] = {21,22,23,24,25,26, T_Text[7]};
	};
	["52185"] = { -- Elementium Ore
		[1] = {Icon["Cata"]..Skill["Cata"][3]};
		[2] = {15,16,17,18,19,20, T_Text[6]};
		[3] = {21,22,23,24,25,26, T_Text[7]};
	};
	["53038"] = { -- Obsidium Ore
		[1] = {Icon["Cata"]..Skill["Cata"][1]};
		[2] = {15,16,17,18,19,20, T_Text[5]};
		[3] = {21,22,23,24,25,26, T_Text[8]};
	};
	
	-- Wrath of the Lich King ores --
	["36910"] = { -- Titanium Ore
		[1] = {Icon["Wrath"]..Skill["Wrath"][5]};
		[2] = {27,28,29,30,31,32, T_Text[5]};
		[3] = {33,34,35,36,37,38,39,40,41,42,43,44, T_Text[7]};
	};
	["36912"] = { -- Saronite Ore
		[1] = {Icon["Wrath"]..Skill["Wrath"][4]};
		[2] = {27,28,29,30,31,32, T_Text[6]};
		[3] = {33,34,35,36,37,38, T_Text[7]};
	};
	["36909"] = { -- Cobalt Ore
		[1] = {Icon["Wrath"]..Skill["Wrath"][2]};
		[2] = {27,28,29,30,31,32, T_Text[5]};
		[3] = {33,34,35,36,37,38, T_Text[8]};
	};
	
	-- The Burning Crusade ores --
	["23425"] = { -- Adamantite Ore
		[1] = {Icon["Bc"]..Skill["Bc"][4]};
		[2] = {45, T_Text[1]};
		[3] = {46,47,48,49,50,51, T_Text[6]};
		[4] = {52,53,54,55,56,57, T_Text[7]};
	};
	["23424"] = { -- Fel Iron Ore
		[1] = {Icon["Bc"]..Skill["Bc"][2]};
		[2] = {46,47,48,49,50,51, T_Text[6]};
		[3] = {52,53,54,55,56,57, T_Text[8]};
	};
	
	-- Vanilla ores --
	["10620"] = { -- Thorium Ore
		[1] = {Skill["Van"][4]};
		[2] = {67,68,69,70, T_Text[4]};
		[3] = {65, T_Text[6]};
	};
	["3858"] = { -- Mithril Ore
		[1] = {Skill["Van"][4]};
		[2] = {64,65,66, T_Text[4]};
		[3] = {67,68,69,70, T_Text[7]};
	};
	["2772"] = { -- Iron Ore
		[1] = {Skill["Van"][4]};
		[2] = {60,63,64, T_Text[4]};
		[3] = {69,70, T_Text[7]};
	};
	["2771"] = { -- Tin Ore
		[1] = {Skill["Van"][4]};
		[2] = {60,61,62, T_Text[4]};
		[3] = {63,64,66, T_Text[7]};
	};
	["2770"] = { -- Copper Ore
		[1] = {Skill["Van"][2]};
		[2] = {58,59, T_Text[3]};
		[3] = {62, T_Text[6]};
	};
}

T_Pros = {
	-- Pandaria results --
	"\124cffffffff\124Hitem:90407:0:0:0:0:0:0:0:0\124h[Sparkling Shard]\124h\124r", -- Sparkling Shard
	"\124cff1eff00\124Hitem:76134:0:0:0:0:0:0:0:0\124h[Sunstone]\124h\124r", -- Sunstone
	"\124cff1eff00\124Hitem:76136:0:0:0:0:0:0:0:0\124h[Pandarian Garnet]\124h\124r", -- Pandarian Garnet
	"\124cff1eff00\124Hitem:76137:0:0:0:0:0:0:0:0\124h[Alexandrite]\124h\124r", -- Alexandrite
	"\124cff1eff00\124Hitem:76133:0:0:0:0:0:0:0:0\124h[Lapis Lazuli]\124h\124r", -- Lapis Lazuli
	"\124cff1eff00\124Hitem:76130:0:0:0:0:0:0:0:0\124h[Tiger Opal]\124h\124r", -- Tiger Opal
	"\124cff1eff00\124Hitem:76135:0:0:0:0:0:0:0:0\124h[Roguestone]\124h\124r", -- Roguestone
	"\124cff0070dd\124Hitem:76141:0:0:0:0:0:0:0:0\124h[Imperial Amethyst]\124h\124r", -- Imperial Amethyst
	"\124cff0070dd\124Hitem:76138:0:0:0:0:0:0:0:0\124h[River's Heart]\124h\124r", -- River's Heart
	"\124cff0070dd\124Hitem:76142:0:0:0:0:0:0:0:0\124h[Sun's Radiance]\124h\124r", -- Sun's Radiance
	"\124cff0070dd\124Hitem:76139:0:0:0:0:0:0:0:0\124h[Wild Jade]\124h\124r", -- Wild Jade
	"\124cff0070dd\124Hitem:76131:0:0:0:0:0:0:0:0\124h[Primordial Ruby]\124h\124r", -- Primordial Ruby
	"\124cff0070dd\124Hitem:76140:0:0:0:0:0:0:0:0\124h[Vermilion Onyx]\124h\124r", -- Vermilion Onyx
	
	-- Cataclysm results --``
	"\124cffffffff\124Hitem:52327:0:0:0:0:0:0:0:0\124h[Volatile Earth]\124h\124r", -- Volatile Earth
	"\124cff1eff00\124Hitem:52181:0:0:0:0:0:0:0:0\124h[Hessonite]\124h\124r", -- Hessonite
	"\124cff1eff00\124Hitem:52178:0:0:0:0:0:0:0:0\124h[Zephyrite]\124h\124r", -- Zephyrite
	"\124cff1eff00\124Hitem:52177:0:0:0:0:0:0:0:0\124h[Carnelian]\124h\124r", --Carnelian
	"\124cff1eff00\124Hitem:52180:0:0:0:0:0:0:0:0\124h[Nightstone]\124h\124r", -- Nightstone
	"\124cff1eff00\124Hitem:52182:0:0:0:0:0:0:0:0\124h[Jasper]\124h\124r", -- Jasper
	"\124cff1eff00\124Hitem:52179:0:0:0:0:0:0:0:0\124h[Alicite]\124h\124r", -- Alicite
	"\124cff0070dd\124Hitem:52192:0:0:0:0:0:0:0:0\124h[Dream Emerald]\124h\124r", -- Dream Emerald
	"\124cff0070dd\124Hitem:52190:0:0:0:0:0:0:0:0\124h[Inferno Ruby]\124h\124r", -- Inferno Ruby
	"\124cff0070dd\124Hitem:52195:0:0:0:0:0:0:0:0\124h[Amberjewel]\124h\124r", -- Amberjewel
	"\124cff0070dd\124Hitem:52194:0:0:0:0:0:0:0:0\124h[Demonseye]\124h\124r", -- Demonseye
	"\124cff0070dd\124Hitem:52193:0:0:0:0:0:0:0:0\124h[Ember Topaz]\124h\124r", -- Ember Topaz
	"\124cff0070dd\124Hitem:52191:0:0:0:0:0:0:0:0\124h[Ocean Sapphire]\124h\124r", -- Ocean Sapphire
	
	-- Wrath of the Lich King results --
	"\124cff1eff00\124Hitem:36926:0:0:0:0:0:0:0:0\124h[Shadow Crystal]\124h\124r", -- Shadow Crystal
	"\124cff1eff00\124Hitem:36929:0:0:0:0:0:0:0:0\124h[Huge Citrine]\124h\124r", -- Huge Citrine
	"\124cff1eff00\124Hitem:36923:0:0:0:0:0:0:0:0\124h[Chalcedony]\124h\124r", -- Chalcedony
	"\124cff1eff00\124Hitem:36917:0:0:0:0:0:0:0:0\124h[Bloodstone]\124h\124r", -- Bloodstone
	"\124cff1eff00\124Hitem:36932:0:0:0:0:0:0:0:0\124h[Dark Jade]\124h\124r", -- Dark Jade
	"\124cff1eff00\124Hitem:36920:0:0:0:0:0:0:0:0\124h[Sun Crystal]\124h\124r", -- Sun Crystal
	"\124cff0070dd\124Hitem:36930:0:0:0:0:0:0:0:0\124h[Monarch Topaz]\124h\124r", -- Monarch Topaz
	"\124cff0070dd\124Hitem:36933:0:0:0:0:0:0:0:0\124h[Forest Emerald]\124h\124r", -- Forest Emerald
	"\124cff0070dd\124Hitem:36924:0:0:0:0:0:0:0:0\124h[Sky Sapphire]\124h\124r", -- Sky Sapphire
	"\124cff0070dd\124Hitem:36921:0:0:0:0:0:0:0:0\124h[Autumn's Glow]\124h\124r", -- Autumn's Glow
	"\124cff0070dd\124Hitem:36918:0:0:0:0:0:0:0:0\124h[Scarlet Ruby]\124h\124r", -- Scarlet Ruby
	"\124cff0070dd\124Hitem:36927:0:0:0:0:0:0:0:0\124h[Twilight Opal]\124h\124r", -- Twilight Opal
	"\124cffa335ee\124Hitem:36931:0:0:0:0:0:0:0:0\124h[Ametrine]\124h\124r", -- Ametrine
	"\124cffa335ee\124Hitem:36934:0:0:0:0:0:0:0:0\124h[Eye of Zul]\124h\124r", -- Eye of Zul
	"\124cffa335ee\124Hitem:36922:0:0:0:0:0:0:0:0\124h[King's Amber]\124h\124r", -- King's Amber
	"\124cffa335ee\124Hitem:36925:0:0:0:0:0:0:0:0\124h[Majestic Zircon]\124h\124r", -- Majestic Zircon
	"\124cffa335ee\124Hitem:36919:0:0:0:0:0:0:0:0\124h[Cardinal Ruby]\124h\124r", -- Cardinal Ruby
	"\124cffa335ee\124Hitem:36928:0:0:0:0:0:0:0:0\124h[Dreadstone]\124h\124r", -- Dreadstone
	
	-- The Burning Crusade results --
	"\124cffffffff\124Hitem:24243:0:0:0:0:0:0:0:0\124h[Adamantite Powder]\124h\124r", -- Adamantite Powder
	"\124cff1eff00\124Hitem:23112:0:0:0:0:0:0:0:0\124h[Golden Draenite]\124h\124r", -- Golden Draenite
	"\124cff1eff00\124Hitem:23117:0:0:0:0:0:0:0:0\124h[Azure Moonstone]\124h\124r", -- Azure Moonstone
	"\124cff1eff00\124Hitem:23077:0:0:0:0:0:0:0:0\124h[Blood Garnet]\124h\124r", -- Blood Garnet
	"\124cff1eff00\124Hitem:23079:0:0:0:0:0:0:0:0\124h[Deep Peridot]\124h\124r", -- Deep Peridot
	"\124cff1eff00\124Hitem:21929:0:0:0:0:0:0:0:0\124h[Flame Spessarite]\124h\124r", -- Flame Spessarite
	"\124cff1eff00\124Hitem:23107:0:0:0:0:0:0:0:0\124h[Shadow Draenite]\124h\124r", -- Shadow Draenite
	"\124cff0070dd\124Hitem:23439:0:0:0:0:0:0:0:0\124h[Noble Topaz]\124h\124r", -- Noble Topaz
	"\124cff0070dd\124Hitem:23440:0:0:0:0:0:0:0:0\124h[Dawnstone]\124h\124r", -- Dawnstone
	"\124cff0070dd\124Hitem:23436:0:0:0:0:0:0:0:0\124h[Living Ruby]\124h\124r", -- Living Ruby
	"\124cff0070dd\124Hitem:23441:0:0:0:0:0:0:0:0\124h[Nightseye]\124h\124r", -- Nightseye
	"\124cff0070dd\124Hitem:23438:0:0:0:0:0:0:0:0\124h[Star of Elune]\124h\124r", -- Star of Elune
	"\124cff0070dd\124Hitem:23437:0:0:0:0:0:0:0:0\124h[Talasite]\124h\124r", -- Talasite
	
	-- Vanilla results --
	"\124cff1eff00\124Hitem:774:0:0:0:0:0:0:0:0\124h[Malachite]\124h\124r", -- Malachite
	"\124cff1eff00\124Hitem:818:0:0:0:0:0:0:0:0\124h[Tigerseye]\124h\124r", -- Tigerseye
	"\124cff1eff00\124Hitem:1705:0:0:0:0:0:0:0:0\124h[Lesser Moonstone]\124h\124r", -- Lesser Moonstone
	"\124cff1eff00\124Hitem:1206:0:0:0:0:0:0:0:0\124h[Moss Agate]\124h\124r", -- Moss Agate
	"\124cff1eff00\124Hitem:1210:0:0:0:0:0:0:0:0\124h[Shadowgem]\124h\124r", -- Shadowgem
	"\124cff1eff00\124Hitem:1529:0:0:0:0:0:0:0:0\124h[Jade]\124h\124r", -- Jade
	"\124cff1eff00\124Hitem:3864:0:0:0:0:0:0:0:0\124h[Citrine]\124h\124r", -- Citrine
	"\124cff1eff00\124Hitem:7910:0:0:0:0:0:0:0:0\124h[Star Ruby]\124h\124r", -- Star Ruby
	"\124cff1eff00\124Hitem:7909:0:0:0:0:0:0:0:0\124h[Aquamarine]\124h\124r", -- Aquamarine
	"\124cff1eff00\124Hitem:12799:0:0:0:0:0:0:0:0\124h[Large Opal]\124h\124r", -- Large Opal
	"\124cff1eff00\124Hitem:12364:0:0:0:0:0:0:0:0\124h[Huge Emerald]\124h\124r", -- Huge Emerald
	"\124cff1eff00\124Hitem:12361:0:0:0:0:0:0:0:0\124h[Blue Sapphire]\124h\124r", -- Blue Sapphire
	"\124cff1eff00\124Hitem:12800:0:0:0:0:0:0:0:0\124h[Azerothian Diamond]\124h\124r" -- Azerothian Diamond
}

--------------------------
-- Prospecting info end --
--------------------------

---------------------
-- Disenchant info --
---------------------

T_iLvl = {
	{5,15, -- Vanilla Skill: 1
		{ -- Armor
			[1] = {Skill["Van"][1]},
			[2] = {"Dust", 9, T_Text["Disenchant"][3]},
			[3] = {"Essence", 17, T_Text["Disenchant"][4]}
		},
		{ -- Weapon
			[1] = {"Dust", 9, T_Text["Disenchant"][4]},
			[2] = {"Essence", 17, T_Text["Disenchant"][3]}
		};
	},
	{16,20, -- Vanilla Skill: 25
		{
			[1] = {Skill["Van"][3]},
			[2] = {"Dust", 9, T_Text["Disenchant"][3]},
			[3] = {"Essence", 16, T_Text["Disenchant"][4]},
			[4] = {"Shard", 16, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 9, T_Text["Disenchant"][4]},
			[2] = {"Essence", 16, T_Text["Disenchant"][3]},
			[3] = {"Shard", 16, T_Text["Disenchant"][6]}
		};
	},
	{21,25, -- Vanilla Skill: 25
		{
			[1] = {Skill["Van"][3]},
			[2] = {"Dust", 9, T_Text["Disenchant"][3]},
			[3] = {"Essence", 15, T_Text["Disenchant"][4]},
			[4] = {"Shard", 16, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 9, T_Text["Disenchant"][4]},
			[2] = {"Essence", 15, T_Text["Disenchant"][3]},
			[3] = {"Shard", 16, T_Text["Disenchant"][6]}
		},
		16,25,
		{
			[1] = {Skill["Van"][3]},
			[2] = {"Shard", 16, T_Text["Disenchant"][1]}
		};
	},
	{26,30, -- Vanilla Skill: 50
		{
			[1] = {Skill["Van"][4]},
			[2] = {"Dust", 8, T_Text["Disenchant"][3]},
			[3] = {"Essence", 14, T_Text["Disenchant"][4]},
			[4] = {"Shard", 15, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 8, T_Text["Disenchant"][4]},
			[2] = {"Essence", 14, T_Text["Disenchant"][3]},
			[3] = {"Shard", 15, T_Text["Disenchant"][6]}
		},
		26,30,
		{
			[1] = {Skill["Van"][4]},
			[2] = {"Shard", 15, T_Text["Disenchant"][1]}
		};
	},
	{31,35, -- Vanilla Skill: 75
		{
			[1] = {Skill["Van"][5]},
			[2] = {"Dust", 8, T_Text["Disenchant"][3]},
			[3] = {"Essence", 13, T_Text["Disenchant"][4]},
			[4] = {"Shard", 14, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 8, T_Text["Disenchant"][4]},
			[2] = {"Essence", 13, T_Text["Disenchant"][3]},
			[3] = {"Shard", 14, T_Text["Disenchant"][6]}
		},
		31,35,
		{
			[1] = {Skill["Van"][5]},
			[2] = {"Shard", 14, T_Text["Disenchant"][1]}
		};
	},
	{36,40, -- Vanilla Skill: 100
		{
			[1] = {Skill["Van"][6]},
			[2] = {"Dust", 7, T_Text["Disenchant"][3]},
			[3] = {"Essence", 12, T_Text["Disenchant"][4]},
			[4] = {"Shard", 13, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 7, T_Text["Disenchant"][4]},
			[2] = {"Essence", 12, T_Text["Disenchant"][3]},
			[3] = {"Shard", 13, T_Text["Disenchant"][6]}
		},
		36,40,
		{
			[1] = {Skill["Van"][6]},
			[2] = {"Shard", 13, T_Text["Disenchant"][1]}
		};
	},
	{41,45, -- Vanilla Skill: 125
		{
			[1] = {Skill["Van"][7]},
			[2] = {"Dust", 7, T_Text["Disenchant"][3]},
			[3] = {"Essence", 11, T_Text["Disenchant"][4]},
			[4] = {"Shard", 12, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 7, T_Text["Disenchant"][4]},
			[2] = {"Essence", 11, T_Text["Disenchant"][3]},
			[3] = {"Shard", 12, T_Text["Disenchant"][6]}
		},
		41,45,
		{
			[1] = {Skill["Van"][7]},
			[2] = {"Shard", 12, T_Text["Disenchant"][1]}
		};
	},
	{46,50, -- Vanilla Skill: 150
		{
			[1] = {Skill["Van"][8]},
			[2] = {"Dust", 6, T_Text["Disenchant"][3]},
			[3] = {"Essence", 10, T_Text["Disenchant"][4]},
			[4] = {"Shard", 11, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 6, T_Text["Disenchant"][4]},
			[2] = {"Essence", 10, T_Text["Disenchant"][3]},
			[3] = {"Shard", 11, T_Text["Disenchant"][6]}
		},
		46,50,
		{
			[1] = {Skill["Van"][8]},
			[2] = {"Shard", 11, T_Text["Disenchant"][1]}
		};
	},
	{51,55, -- Vanilla Skill: 175
		{
			[1] = {Skill["Van"][9]},
			[2] = {"Dust", 6, T_Text["Disenchant"][3]},
			[3] = {"Essence", 9, T_Text["Disenchant"][4]},
			[4] = {"Shard", 10, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 6, T_Text["Disenchant"][4]},
			[2] = {"Essence", 9, T_Text["Disenchant"][3]},
			[3] = {"Shard", 10, T_Text["Disenchant"][6]}
		},
		51,55,
		{
			[1] = {Skill["Van"][9]},
			[2] = {"Shard", 10, T_Text["Disenchant"][1]}
		};
	},
	{56,60, -- Vanilla Skill: 200
		{
			[1] = {Skill["Van"][10]},
			[2] = {"Dust", 5, T_Text["Disenchant"][3]},
			[3] = {"Essence", 8, T_Text["Disenchant"][4]},
			[4] = {"Shard", 9, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 5, T_Text["Disenchant"][4]},
			[2] = {"Essence", 8, T_Text["Disenchant"][3]},
			[3] = {"Shard", 9, T_Text["Disenchant"][6]}
		},
		56,60,
		{
			[1] = {Skill["Van"][10]},
			[2] = {"Shard", 9, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 5, T_Text["Disenchant"][7]}
		};
	},
	{61,65, -- Vanilla Skill: 225
		{
			[1] = {Skill["Van"][11]},
			[2] = {"Dust", 5, T_Text["Disenchant"][3]},
			[3] = {"Essence", 8, T_Text["Disenchant"][4]},
			[4] = {"Shard", 9, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 5, T_Text["Disenchant"][4]},
			[2] = {"Essence", 8, T_Text["Disenchant"][3]},
			[3] = {"Shard", 9, T_Text["Disenchant"][6]}
		},
		61,65,
		{
			[1] = {Skill["Van"][11]},
			[2] = {"Shard", 9, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 5, T_Text["Disenchant"][7]}
		},
		56,80,
		{
			[1] = {Skill["Van"][11]},
			[2] = {"Crystal", 5, T_Text["Disenchant"][1]}
		};
	},
	{80,99, -- The Burning Crusade Skill: 225
		{
			[1] = {Icon["Bc"]..Skill["Bc"][1]},
			[2] = {"Dust", 4, T_Text["Disenchant"][3]},
			[3] = {"Essence", 7, T_Text["Disenchant"][4]},
			[4] = {"Shard", 8, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 4, T_Text["Disenchant"][4]},
			[2] = {"Essence", 7, T_Text["Disenchant"][3]},
			[3] = {"Shard", 8, T_Text["Disenchant"][6]}
		},
		66,99,
		{
			[1] = {Icon["Bc"]..Skill["Bc"][1]},
			[2] = {"Shard", 8, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 4, T_Text["Disenchant"][7]}
		};
	},
	{100,120, -- The Burning Crusade Skill: 275
		{
			[1] = {Icon["Bc"]..Skill["Bc"][2]},
			[2] = {"Dust", 4, T_Text["Disenchant"][3]},
			[3] = {"Essence", 6, T_Text["Disenchant"][4]},
			[4] = {"Shard", 7, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 4, T_Text["Disenchant"][4]},
			[2] = {"Essence", 6, T_Text["Disenchant"][3]},
			[3] = {"Shard", 7, T_Text["Disenchant"][6]}
		},
		100,115,
		{
			[1] = {Icon["Bc"]..Skill["Bc"][2]},
			[2] = {"Shard", 7, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 4, T_Text["Disenchant"][7]}
		},
		95,164,
		{
			[1] = {Icon["Bc"]..Skill["Bc"][3]},
			[2] = {"Crystal", 4, T_Text["Disenchant"][1]}
		};
	},
	{130,151, -- Wrath of the Lich King Skill: 325
		{
			[1] = {Icon["Wrath"]..Skill["Wrath"][1]},
			[2] = {"Dust", 3, T_Text["Disenchant"][3]},
			[3] = {"Essence", 5, T_Text["Disenchant"][4]},
			[4] = {"Shard", 6, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 3, T_Text["Disenchant"][4]},
			[2] = {"Essence", 5, T_Text["Disenchant"][3]},
			[3] = {"Shard", 6, T_Text["Disenchant"][6]}
		},
		130,164,
		{
			[1] = {Icon["Wrath"]..Skill["Wrath"][1]},
			[2] = {"Shard", 6, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 3, T_Text["Disenchant"][7]}
		};
	},
	{152,200, -- Wrath of the Lich King Skill: 350
		{
			[1] = {Icon["Wrath"]..Skill["Wrath"][2]},
			[2] = {"Dust", 3, T_Text["Disenchant"][3]},
			[3] = {"Essence", 4, T_Text["Disenchant"][4]},
			[4] = {"Shard", 5, T_Text["Disenchant"][6]}
		},
		{
			[1] = {"Dust", 3, T_Text["Disenchant"][4]},
			[2] = {"Essence", 4, T_Text["Disenchant"][3]},
			[3] = {"Shard", 5, T_Text["Disenchant"][6]}
		},
		165,200,
		{
			[1] = {Icon["Wrath"]..Skill["Wrath"][1]},
			[2] = {"Shard", 5, T_Text["Disenchant"][2]},
			[3] = {"Crystal", 3, T_Text["Disenchant"][7]}
		},
		165,264,
		{
			[1] = {Icon["Wrath"]..Skill["Wrath"][3]},
			[2] = {"Crystal", 3, T_Text["Disenchant"][1]}
		};
	},
	{272,305, -- Cataclysm Skill: 425
		{
			[1] = {Icon["Cata"]..Skill["Cata"][1]},
			[2] = {"Dust", 2, T_Text["Disenchant"][3]},
			[3] = {"Essence", 3, T_Text["Disenchant"][4]}
		},
		{
			[1] = {"Dust", 2, T_Text["Disenchant"][4]},
			[2] = {"Essence", 3, T_Text["Disenchant"][3]}
		},
		272,305,
		{
			[1] = {Icon["Cata"]..Skill["Cata"][2]},
			[2] = {"Shard", 4, T_Text["Disenchant"][1]}
		};
	},
	{306,333, -- Cataclysm Skill: 475
		{
			[1] = {Icon["Cata"]..Skill["Cata"][3]},
			[2] = {"Dust", 2, T_Text["Disenchant"][3]},
			[3] = {"Essence", 2, T_Text["Disenchant"][4]}
		},
		{
			[1] = {"Dust", 2, T_Text["Disenchant"][4]},
			[2] = {"Essence", 2, T_Text["Disenchant"][3]}
		},
		306,346,
		{
			[1] = {Icon["Cata"]..Skill["Cata"][2]},
			[2] = {"Shard", 3, T_Text["Disenchant"][1]}
		},
		300,416,
		{
			[1] = {Icon["Cata"]..Skill["Cata"][3]},
			[2] = {"Crystal", 2, T_Text["Disenchant"][1]}
		};
	},
	{364,437, -- Mop Skill: 475
		{
			[1] = {Icon["Mop"]..Skill["Mop"][1]},
			[2] = {"Dust", 1, T_Text["Disenchant"][3]},
			[3] = {"Essence", 1, T_Text["Disenchant"][4]}
		},
		{
			[1] = {"Dust", 1, T_Text["Disenchant"][4]},
			[2] = {"Essence", 1, T_Text["Disenchant"][3]}
		},
		393,424,
		{
			[1] = {Icon["Mop"]..Skill["Mop"][3]},
			[2] = {"Shard", 2, T_Text["Disenchant"][1]}
		},
		420,566,
		{
			[1] = {Icon["Mop"]..Skill["Mop"][5]},
			[2] = {"Crystal", 1, T_Text["Disenchant"][1]}
		};
	},
	{0,0,0,0, --place holders
		425,476,
		{
			[1] = {Icon["Mop"]..Skill["Mop"][4]},
			[2] = {"Shard", 1, T_Text["Disenchant"][1], "Shard", 2, T_Text["Disenchant"][1]}
		};
	}
}

T_Dis_Result = {
	["Dust"] = {
		"\124cffffffff\124Hitem:74249:0:0:0:0:0:0:0:0:0:0\124h[Spirit Dust]\124h\124r", -- Spirit Dust
		"\124cffffffff\124Hitem:52555:0:0:0:0:0:0:0:0:0:0\124h[Hypnotic Dust]\124h\124r", -- Hypnotic Dust
		"\124cffffffff\124Hitem:34054:0:0:0:0:0:0:0:0:0:0\124h[Infinite Dust]\124h\124r", -- Infinite Dust
		"\124cffffffff\124Hitem:22445:0:0:0:0:0:0:0:0:0:0\124h[Arcane Dust]\124h\124r", -- Arcane Dust
		"\124cffffffff\124Hitem:16204:0:0:0:0:0:0:0:0:0:0\124h[Illusion Dust]\124h\124r", -- Illusion Dust
		"\124cffffffff\124Hitem:11176:0:0:0:0:0:0:0:0:0:0\124h[Dream Dust]\124h\124r", -- Dream Dust
		"\124cffffffff\124Hitem:11137:0:0:0:0:0:0:0:0:0:0\124h[Vision Dust]\124h\124r", -- Vision Dust
		"\124cffffffff\124Hitem:11083:0:0:0:0:0:0:0:0:0:0\124h[Soul Dust]\124h\124r", -- Soul Dust
		"\124cffffffff\124Hitem:10940:0:0:0:0:0:0:0:0:0:0\124h[Strange Dust]\124h\124r" -- Strange Dust
	};
	
	["Essence"] = {
		"\124cff1eff00\124Hitem:74250:0:0:0:0:0:0:0:0:0:0\124h[Mysterious Essence]\124h\124r", -- Mysterious Essence
		"\124cff1eff00\124Hitem:52719:0:0:0:0:0:0:0:0:0:0\124h[Greater Celestial Essence]\124h\124r", -- Greater Celestial Essence
		"\124cff1eff00\124Hitem:52718:0:0:0:0:0:0:0:0:0:0\124h[Lesser Celestial Essence]\124h\124r", -- Lesser Celestial Essence
		"\124cff1eff00\124Hitem:34055:0:0:0:0:0:0:0:0:0:0\124h[Greater Cosmic Essence]\124h\124r", -- Greater Cosmic Essence
		"\124cff1eff00\124Hitem:34056:0:0:0:0:0:0:0:0:0:0\124h[Lesser Cosmic Essence]\124h\124r", -- Lesser Cosmic Essence
		"\124cff1eff00\124Hitem:22446:0:0:0:0:0:0:0:0:0:0\124h[Greater Planar Essence]\124h\124r", -- Greater Planar Essence
		"\124cff1eff00\124Hitem:22447:0:0:0:0:0:0:0:0:0:0\124h[Lesser Planar Essence]\124h\124r", -- Lesser Planar Essence
		"\124cff1eff00\124Hitem:16203:0:0:0:0:0:0:0:0:0:0\124h[Greater Eternal Essence]\124h\124r", -- Greater Eternal Essence
		"\124cff1eff00\124Hitem:16202:0:0:0:0:0:0:0:0:0:0\124h[Lesser Eternal Essence]\124h\124r", -- Lesser Eternal Essence
		"\124cff1eff00\124Hitem:11175:0:0:0:0:0:0:0:0:0:0\124h[Greater Nether Essence]\124h\124r", -- Greater Nether Essence
		"\124cff1eff00\124Hitem:11174:0:0:0:0:0:0:0:0:0:0\124h[Lesser Nether Essence]\124h\124r", -- Lesser Nether Essence
		"\124cff1eff00\124Hitem:11135:0:0:0:0:0:0:0:0:0:0\124h[Greater Mystic Essence]\124h\124r", -- Greater Mystic Essence
		"\124cff1eff00\124Hitem:11134:0:0:0:0:0:0:0:0:0:0\124h[Lesser Mystic Essence]\124h\124r", -- Lesser Mystic Essence
		"\124cff1eff00\124Hitem:11082:0:0:0:0:0:0:0:0:0:0\124h[Greater Astral Essence]\124h\124r", -- Greater Astral Essence
		"\124cff1eff00\124Hitem:10998:0:0:0:0:0:0:0:0:0:0\124h[Lesser Astral Essence]\124h\124r", -- Lesser Astral Essence
		"\124cff1eff00\124Hitem:10939:0:0:0:0:0:0:0:0:0:0\124h[Greater Magic Essence]\124h\124r", -- Greater Magic Essence
		"\124cff1eff00\124Hitem:10938:0:0:0:0:0:0:0:0:0:0\124h[Lesser Magic Essence]\124h\124r" -- Lesser Magic Essence
	};
	
	["Shard"] = {
		"\124cff0070dd\124Hitem:74247:0:0:0:0:0:0:0:0:0:0\124h[Ethereal Shard]\124h\124r", -- Ethereal Shard
		"\124cff0070dd\124Hitem:74252:0:0:0:0:0:0:0:0:0:0\124h[Small Ethereal Shard]\124h\124r", -- Small Ethereal Shard
		"\124cff0070dd\124Hitem:52721:0:0:0:0:0:0:0:0:0:0\124h[Heavenly Shard]\124h\124r", -- Heavenly Shard
		"\124cff0070dd\124Hitem:52720:0:0:0:0:0:0:0:0:0:0\124h[Small Heavenly Shard]\124h\124r", -- Small Heavenly Shard
		"\124cff0070dd\124Hitem:34052:0:0:0:0:0:0:0:0:0:0\124h[Dream Shard]\124h\124r", -- Dream Shard
		"\124cff0070dd\124Hitem:34053:0:0:0:0:0:0:0:0:0:0\124h[Small Dream Shard]\124h\124r", -- Small Dream Shard
		"\124cff0070dd\124Hitem:22449:0:0:0:0:0:0:0:0:0:0\124h[Large Prismatic Shard]\124h\124r", -- Large Prismatic Shard
		"\124cff0070dd\124Hitem:22448:0:0:0:0:0:0:0:0:0:0\124h[Small Prismatic Shard]\124h\124r", -- Small Prismatic Shard
		"\124cff0070dd\124Hitem:14344:0:0:0:0:0:0:0:0:0:0\124h[Large Brilliant Shard]\124h\124r", -- Large Brilliant Shard
		"\124cff0070dd\124Hitem:14343:0:0:0:0:0:0:0:0:0:0\124h[Small Brilliant Shard]\124h\124r", -- Small Brilliant Shard
		"\124cff0070dd\124Hitem:11178:0:0:0:0:0:0:0:0:0:0\124h[Large Radiant Shard]\124h\124r", -- Large Radiant Shard
		"\124cff0070dd\124Hitem:11177:0:0:0:0:0:0:0:0:0:0\124h[Small Radiant Shard]\124h\124r", -- Small Radiant Shard
		"\124cff0070dd\124Hitem:11139:0:0:0:0:0:0:0:0:0:0\124h[Large Glowing Shard]\124h\124r", -- Large Glowing Shard
		"\124cff0070dd\124Hitem:11138:0:0:0:0:0:0:0:0:0:0\124h[Small Glowing Shard]\124h\124r", -- Small Glowing Shard
		"\124cff0070dd\124Hitem:11084:0:0:0:0:0:0:0:0:0:0\124h[Large Glimmering Shard]\124h\124r", -- Large Glimmering Shard
		"\124cff0070dd\124Hitem:10978:0:0:0:0:0:0:0:0:0:0\124h[Small Glimmering Shard]\124h\124r" -- Small Glimmering Shard
	};
	
	["Crystal"] = {
		"\124cffa335ee\124Hitem:74248:0:0:0:0:0:0:0:0:0:0\124h[Sha Crystal]\124h\124r", -- Sha Crystal
		"\124cffa335ee\124Hitem:52722:0:0:0:0:0:0:0:0:0:0\124h[Maelstrom Crystal]\124h\124r", -- Maelstrom Crystal
		"\124cffa335ee\124Hitem:34057:0:0:0:0:0:0:0:0:0:0\124h[Abyss Crystal]\124h\124r", -- Abyss Crystal
		"\124cffa335ee\124Hitem:22450:0:0:0:0:0:0:0:0:0:0\124h[Void Crystal]\124h\124r", -- Void Crystal
		"\124cffa335ee\124Hitem:20725:0:0:0:0:0:0:0:0:0:0\124h[Nexus Crystal]\124h\124r" -- Nexus Crystal
	};
}

-------------------------
-- Disenchant info end --
-------------------------